Subject: RE: MN: help!

From: David Kenning <KenningD@w...>
Date: Fri, 4 Dec 1998 13:30:32 -0000

>I've been having exactly the same problem, even to where it gets stuck...
>although today I noticed it seemed to be fixed. Did you just start getting
>this today? Maybe I passed the curse onto you, or something.

I don't know, but I managed to solve the problem by purging my cache and
setting the browser options to 'read it off the web every time' (rather than
'once per session' or something daft like that, as it previously was).

dave